Show / Hide Table of Contents

# Class SeStringManagerTests

##### Inheritance

System.Object
SeStringManagerTests

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace: Dalamud.Test.Game.Text.SeStringHandling

###### Assembly: Dalamud.Test.dll

##### Syntax

    public class SeStringManagerTests

### Methods

| Improve this Doc View Source

#### TestNewLinePayload()

##### Declaration

    [Fact]
    public void TestNewLinePayload()